/* generated in /var/www/dental/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://www.dentalonhollywood.com.au/wp-content/themes/wellspring/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/dental/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /var/www/dental/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_link_styles function */
a, p a { color: #606060;text-decoration: underline;}

/* generated in /var/www/dental/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_link_hover_styles function */
a:hover, p a:hover { color: #020202;}

/* generated in /var/www/dental/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #020202;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/contactform7/custom-styles/contact-form.php wellspring_mikado_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-area-background { background-color: ;opacity: ;background-image: url();}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a { color: #ffc000;}


        
                    .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover{
            color: #ffc000 !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #ffc000;
            }
        
        
        
        

                    .light .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #ffc000 !important;
            }
        
                    .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #ffc000 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #ffc000 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #ffc000;
            }
        
        
        
        
        
        
        
        
        
                    .mkdf-drop-down .second .inner > ul > li:hover > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li:hover > a{
            color: #ffc000 !important;
            }
        
        
        
        
                    .mkdf-drop-down .wide .second .inner > ul > li:hover > a {
            color: #ffc000 !important;
            }
        
        
        
                            .mkdf-drop-down .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .mkdf-drop-down .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
            color: #ffc000 !important;
            }
        
        
                            .mkdf-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover,
            .mkdf-drop-down .wide .second .inner ul li ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover{
            color: #ffc000 !important;
            }
        
        /* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-dropdown-float .menu-item .second, .mkdf-header-vertical .mkdf-vertical-dropdown-float .second .inner ul ul { background-color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-menu > ul > li > a { color: ;font-family: ;font-size: px;line-height: px;text-transform: ;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-menu > ul > li > a:hover, .mkdf-header-vertical .mkdf-vertical-menu > ul > li > a.mkdf-active-item { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-menu .second .inner > ul > li > a { color: ;font-family: ;font-size: px;line-height: px;text-transform: ;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-menu .second .inner > ul > li > a:hover, .mkdf-header-vertical .mkdf-vertical-menu .second .inner > ul > li > a.mkdf-active-item { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-menu .second .inner ul li ul li a { color: ;font-family: ;font-size: px;line-height: px;text-transform: ;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/header/custom-styles/header.inc wellspring_mikado_vertical_main_menu_styles function */
.mkdf-header-vertical .mkdf-vertical-menu .second .inner ul li ul li a:hover, .mkdf-header-vertical .mkdf-vertical-menu .second .inner ul li ul li a.mkdf-active-item { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_bar_background function */
.mkdf-search-slide-header-bottom, .mkdf-search-cover, .mkdf-search-fade .mkdf-fullscreen-search-holder .mkdf-fullscreen-search-table, .mkdf-fullscreen-search-overlay, .mkdf-search-slide-window-top, .mkdf-search-slide-window-top input[type="text"] { background-color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_text_styles function */
.mkdf-search-slide-header-bottom input[type="text"], .mkdf-search-cover input[type="text"], .mkdf-fullscreen-search-holder .mkdf-search-field, .mkdf-search-slide-window-top input[type="text"] { color: ;font-size: px;text-transform: ;font-family: , sans-serif;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_text_styles function */
.mkdf-search-slide-header-bottom.mkdf-disabled input[type="text"]::-webkit-input-placeholder, .mkdf-search-slide-header-bottom.mkdf-disabled input[type="text"]::-moz-input-placeholder { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_label_styles function */
.mkdf-fullscreen-search-holder .mkdf-search-label { color: ;font-size: px;text-transform: ;font-family: , sans-serif;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_icon_styles function */
.mkdf-search-slide-window-top > i, .mkdf-search-slide-header-bottom .mkdf-search-submit i, .mkdf-fullscreen-search-holder .mkdf-search-submit { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_icon_styles function */
.mkdf-search-slide-window-top > i:hover, .mkdf-search-slide-header-bottom .mkdf-search-submit i:hover, .mkdf-fullscreen-search-holder .mkdf-search-submit:hover { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_icon_styles function */
.mkdf-search-slide-header-bottom.mkdf-disabled .mkdf-search-submit i, .mkdf-search-slide-header-bottom.mkdf-disabled .mkdf-search-submit i:hover { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_icon_styles function */
.mkdf-search-slide-window-top > i, .mkdf-search-slide-header-bottom .mkdf-search-submit i, .mkdf-fullscreen-search-holder .mkdf-search-submit { font-size: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_close_icon_styles function */
.mkdf-search-slide-window-top .mkdf-search-close i, .mkdf-search-cover .mkdf-search-close i, .mkdf-fullscreen-search-close i { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_close_icon_styles function */
.mkdf-search-slide-window-top .mkdf-search-close i:hover, .mkdf-search-cover .mkdf-search-close i:hover, .mkdf-fullscreen-search-close i:hover { color: ;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/search/custom-styles/search.php wellspring_mikado_search_close_icon_styles function */
.mkdf-search-slide-window-top .mkdf-search-close i, .mkdf-search-cover .mkdf-search-close i, .mkdf-fullscreen-search-close i { font-size: px;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php wellspring_mikado_accordions_inital_icon_color_styles function */
.mkdf-accordion-holder.mkdf-initial .mkdf-title-holder .mkdf-accordion-mark { color: #ffc000;}

/* generated in /var/www/dental/wp-content/themes/wellspring/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php wellspring_mikado_accordions_active_icon_color_styles function */
.mkdf-accordion-holder.mkdf-initial .mkdf-title-holder.ui-state-active  .mkdf-accordion-mark, .mkdf-accordion-holder.mkdf-initial .mkdf-title-holder.ui-state-hover  .mkdf-accordion-mark { color: #ffc000;}

